Cookies op Tweakers

Tweakers maakt gebruik van cookies, onder andere om de website te analyseren, het gebruiksgemak te vergroten en advertenties te tonen. Door gebruik te maken van deze website, of door op 'Ga verder' te klikken, geef je toestemming voor het gebruik van cookies. Wil je meer informatie over cookies en hoe ze worden gebruikt, bekijk dan ons cookiebeleid.

Meer informatie

Door , , 8 reacties
Bron: Synology, submitter: Leader98

Synology logo (45 pix)Synology heeft een update van Disk Station Manager uitgebracht voor modellen uit 2009, te herkennen aan het typenummer dat eindigt op 9. Synology DSM is de beheersoftware die op diverse nas-producten van het bedrijf draait. Versie 4.2 build 3255 brengt uiteraard geen nieuwe functionaliteit, maar verhelpt diverse problemen, waaronder een beveiligingsprobleem in Samba.

Fixed Issues
  • Fixed a vulnerability that could allow unauthorized access to the shared folders via SMB protocol.
  • Minor bug fixes

Disk Station Manager 4.2 screenshot (620 pix)

Moderatie-faq Wijzig weergave

Reacties (8)

Kijk en DIT is dus een belangrijk punt waarom ik graag Synology koop en aanbeveel aan vrienden.
Ook support/nieuwe updates/fixes op oudere producten van meer dan 5 jaar oud. :)
MIjn DS209+ heeft gelukkig gebruik kunnen maken van deze update.

Helaas is na de update gebleken dat er problemen zijn gevonden met 1 disk. Het wordt dus toch echt tijd om te gaan sparen voor een upgrade naar een nieuwe NAS en schijven.
Hij heeft het ondanks dat toch erg goed uitgehouden. De volgende NAS wordt weer een Synology met WD schijven.
nette support van deze mannen

[Reactie gewijzigd door urbanshenkie op 21 mei 2015 14:49]

Het gaat wel om versie 4.2, want 5.2 heeft zijn eigen update.

Dit zijn security fixes voor een wat oudere versie.
dat is dus een hele nette support van deze mannen
Hij zei eerst dat het niet om versie 4.2 ging, maar om versie 5.2 ;)
Ah vandaar jouw reactie. Desondanks toch mooi dat er nog security fixes uitkomen voor 4.2.
O-) De tekst klopt niet helemaal mijn ds209 is in 2009 gekocht en moet deze update hebben. Ik kan niet naar 5.x het moet dus zijn van voor 2010.

[Reactie gewijzigd door niki_lauda op 21 mei 2015 17:05]

Op dit item kan niet meer gereageerd worden.



Apple iOS 10 Google Pixel Apple iPhone 7 Sony PlayStation VR AMD Radeon RX 480 4GB Battlefield 1 Google Android Nougat Watch Dogs 2

© 1998 - 2016 de Persgroep Online Services B.V. Tweakers vormt samen met o.a. Autotrack en Carsom.nl de Persgroep Online Services B.V. Hosting door True